{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/39",
  "scrapedAt": "2025-12-17T08:55:35.510Z",
  "page": 39,
  "count": 10,
  "items": [
    {
      "date": "2 ต.ค. 2568",
      "no": "ปท 0023.3/ว22326",
      "title": "การดำเนินการตามข้อเสนอแนะของคณะอนุกรรมการด้านการติดตามและประเมินผล ในคณะกรรมการการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 75 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การดำเนินการตามข้อเสนอแนะของคณะอนุกรรมการด้านการติดตามและประเมินผล.pdf&filepath=dispatch_upload/backend/core_dispatch_418215_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การดำเนินการตามข้อเสนอแนะของคณะอนุกรรมการด้านการติดตามและประเมินผล.pdf&filepath=dispatch_upload/backend/core_dispatch_418215_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 39,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/39"
    },
    {
      "date": "2 ต.ค. 2568",
      "no": "ปท 0023.5/ว22305",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนการสงเคราะห์เบี้ยยังชีพความพิการ งวดที่ 4 (เดือนกันยายน 2568) และเงินอุดหนุนการสงเคราะห์เบี้ยยังชีพผู้สูงอายุ งวดที่ 4 เพิ่มเติม (เดือนกันยายน 2568) (ประกาศมาแล้ว 75 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนการสงเคราะห์เบี้ยยังชีพความพิการ งวดที่ 4 (เดือนกันยายน 2568) และเงินอุดหนุนการสงเคราะห์เบี้ยยังชีพผู้สูงอายุ งวดที่ 4 เพิ่มเติ.pdf&filepath=dispatch_upload/backend/core_dispatch_418186_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนการสงเคราะห์เบี้ยยังชีพความพิการ งวดที่ 4 (เดือนกันยายน 2568) และเงินอุดหนุนการสงเคราะห์เบี้ยยังชีพผู้สูงอายุ งวดที่ 4 เพิ่มเติ.pdf&filepath=dispatch_upload/backend/core_dispatch_418186_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 39,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/39"
    },
    {
      "date": "1 ต.ค. 2568",
      "no": "ปท 0023.1/ว22199",
      "title": "ขอส่งรายงานประจำปี 2567 กรมส่งเสริมการปกครองท้องถิ่น (ประกาศมาแล้ว 76 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ส่งรายงานประจำปี 2567 สถ..pdf&filepath=dispatch_upload/backend/core_dispatch_418094_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ส่งรายงานประจำปี 2567 สถ..pdf&filepath=dispatch_upload/backend/core_dispatch_418094_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 39,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/39"
    },
    {
      "date": "1 ต.ค. 2568",
      "no": "ปท 0023.2/ว22081",
      "title": "การเข้าใช้ระบบศูนย์บริการข้อมูลบุคลากรท้องถิ่นแห่งชาติ (LHR) ผ่านแอปพลิเคชัน ThaiD (ประกาศมาแล้ว 76 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเข้าใช้ระบบศูนย์บริการข้อมูลบุคลากรท้องถิ่นแห่งชาติ (LHR) ผ่านแอปพลิเคชัน ThaiD.pdf&filepath=dispatch_upload/backend/core_dispatch_418090_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเข้าใช้ระบบศูนย์บริการข้อมูลบุคลากรท้องถิ่นแห่งชาติ (LHR) ผ่านแอปพลิเคชัน ThaiD.pdf&filepath=dispatch_upload/backend/core_dispatch_418090_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_2_1.gif"
      ],
      "sourcePage": 39,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/39"
    },
    {
      "date": "1 ต.ค. 2568",
      "no": "ปท 0023.5/ 22243",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฏากรให้องค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 76 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฏากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_418088_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฏากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_418088_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 39,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/39"
    },
    {
      "date": "1 ต.ค. 2568",
      "no": "ปท 0023.5/ 22242",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 76 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_418087_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_418087_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 39,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/39"
    },
    {
      "date": "1 ต.ค. 2568",
      "no": "ปท 0023.5/ว22101",
      "title": "การโอนจัดสรรเงินภาษีธุรกิจเฉพาะเพื่อองค์กรปกครองส่วนท้องถิ่น (10933) (ประกาศมาแล้ว 76 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนจัดสรรเงินภาษีธุรกิจเฉพาะเพื่อองค์กรปกครองส่วนท้องถิ่น (10933).pdf&filepath=dispatch_upload/backend/core_dispatch_418086_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนจัดสรรเงินภาษีธุรกิจเฉพาะเพื่อองค์กรปกครองส่วนท้องถิ่น (10933).pdf&filepath=dispatch_upload/backend/core_dispatch_418086_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 39,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/39"
    },
    {
      "date": "30 ก.ย. 2568",
      "no": "ปท 0023.6/ว22107",
      "title": "การรายงานผลการดำเนินงานตามแผนยุทธศาสตร์การคุ้มครองผู้บริโภค ระยะที่ 2 (พ.ศ. 2566 - 2570) ประจำปีงบประมาณ พ.ศ. 2568 (รอบ 12 เดือน) (ประกาศมาแล้ว 77 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การรายงานผลการดำเนินงานตามแผนยุทธศาสตร์การคุ้มครองผู้บริโภค ระยะที่ 2 ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_417949_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การรายงานผลการดำเนินงานตามแผนยุทธศาสตร์การคุ้มครองผู้บริโภค ระยะที่ 2 ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_417949_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 39,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/39"
    },
    {
      "date": "30 ก.ย. 2568",
      "no": "ปท 0023.3/ว21997",
      "title": "การคัดเลือกเด็กและเยาวชนดีเด่น เด็กและเยาวชนที่นำชื่อเสียงมาสู่ประเทศชาติ ประจำปี ๒๕๖๙ (ประกาศมาแล้ว 77 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกเด็กและเยาวชนดีเด่น (ว 21997).pdf&filepath=dispatch_upload/backend/core_dispatch_417889_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกเด็กและเยาวชนดีเด่น (ว 21997).pdf&filepath=dispatch_upload/backend/core_dispatch_417889_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 39,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/39"
    },
    {
      "date": "29 ก.ย. 2568",
      "no": "ปท 0023.5/ว21909",
      "title": "การจัดสรรเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมูลค่าเพิ่มและภาษีธุรกิจเฉพาะให้แก่ราชการส่วนท้องถิ่น พ.ศ. 2534 (ภาษีมูลค่าเพิ่่ม 1 ใน 9) และภาษีสรรพสามิต (ภาษีสุราและภาษีสรรพสามิต) ประจำเดือนกันยายน 2568 ให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 78 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมูลค่าเพิ่มและภาษีธุรกิจเฉพาะให้แก่ราชการส่วนท้องถิ่น พ.ศ. 2534 (ภาษีมูลค่าเพิ่่ม 1 ใน 9) และภาษีสรรพสามิต (ภาษีสุราและภาษีสรรพสามิต) ประจำเดือนกันยายน 2568 ให้แ.pdf&filepath=dispatch_upload/backend/core_dispatch_417772_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมูลค่าเพิ่มและภาษีธุรกิจเฉพาะให้แก่ราชการส่วนท้องถิ่น พ.ศ. 2534 (ภาษีมูลค่าเพิ่่ม 1 ใน 9) และภาษีสรรพสามิต (ภาษีสุราและภาษีสรรพสามิต) ประจำเดือนกันยายน 2568 ให้แ.pdf&filepath=dispatch_upload/backend/core_dispatch_417772_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 39,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/39"
    }
  ]
}